cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geoff Howard <coc...@leverageweb.com>
Subject "unique" perspective (was [Fwd: Re: Cocoon1 and Servlet API 2.4 / Tomcat 4.1 / J2SE 1.4])
Date Tue, 02 Dec 2003 13:30:34 GMT
Apparently we've made a big step back going to 2.1.... :)

-------- Original Message --------
Subject: 	Re: Cocoon1 and Servlet API 2.4 / Tomcat 4.1 / J2SE 1.4
Date: 	Tue, 02 Dec 2003 07:02:54 +0700
From: 	Frans Thamura <java@intercitra.com>
Reply-To: 	users@cocoon.apache.org
To: 	users@cocoon.apache.org
References: 	<3FCC6CB9.2050708@friendscout24.de>

<snip>

:) I am glad you still try cocoon 1, cocoon 2 suck, cannot work together
with Struts :)

Frans


Andreas Schildbach wrote:

> Hello everone,
>
> has anyone tried to run Cocoon1 on Tomcat 4.1 (Server API 2.4)? If 
> there are problems, are they fatal? (are there any quick fixes for 
> these problems?)
>
> http://cocoon.apache.org/1.x/install.html says that it should work.
>
> Regards,
>
> Andreas
>
you
--------------------------------------------------------------------- To
unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org For additional
commands, e-mail: users-help@cocoon.apache.org



Mime
View raw message